#wa-compimage-ixvow22j5xley8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-ixvoucuy1ywdco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ixvoucuy1ywdco>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ixvoucuy1ywdco>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ixvoucuy1ywfuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#98b849;padding:0px 0px 0px 0px;}
#wa-compsubpage-ixvoucuy1ywfuw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ixvoucuy1ywfuw>.wa-container-vspacer {height:0px;}
#wa-comptext-ixvoucuy3uxq7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ixvow22j4madqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ixvow22y4mad48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ixvoucuy3u258g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ixvoucuy3u258g>.row>.clearfix {margin-bottom:0px;}
#wa-container-ixvoucuy3u258g>.wa-container-vspacer {height:0px;}
#wa-container-ixvoucuy3u26xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(199,199,199,0.8);padding:0px 0px 0px 0px;}
#wa-container-ixvoucuy3u26xc>.row>.clearfix {margin-bottom:0px;}
#wa-container-ixvoucuy3u26xc>.wa-container-vspacer {height:0px;}
#wa-container-ixvoucuy3u28m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ixvoucuy3u28m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-ixvoucuy3u28m8>.wa-container-vspacer {height:0px;}
#wa-container-ixvoucuy3u2ab4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ixvoucuy3u2ab4>.row>.clearfix {margin-bottom:0px;}
#wa-container-ixvoucuy3u2ab4>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-ixvoucuy3m7b3s {margin: -7px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-ixvoucuy3m7b3s {margin:0px -7px;}
#wa-image-gallery-row-ixvoucuy3m7b3s>div {padding: 7px;}
#wa-row-ixvoucuy39028o {margin:0px 0px;}
#wa-row-ixvoucuy39028o>div {padding: 0px 0px;}
#wa-row-ixvoucuy3902jc {margin:0px 0px;}
#wa-row-ixvoucuy3902jc>div {padding: 0px 0px;}
#wa-row-ixvoucuy3903q0 {margin:0px 0px;}
#wa-row-ixvoucuy3903q0>div {padding: 0px 0px;}
#wa-row-ixvoucuy3906u0 {margin:0px 0px;}
#wa-row-ixvoucuy3906u0>div {padding: 0px 0px;}
#wa-row-ixvoucuy3l7jvs>.wa-item-rowspacer {height:50px;}
#wa-row-ixvoucuy3l7k0g>.wa-item-rowspacer {height:50px;}
#wa-row-ixvow22j5gv3e8 {margin:0px 0px;}
#wa-row-ixvow22j5gv3e8>div {padding: 0px 0px;}
#wa-row-ixvow22j5gv4q8 {margin:0px 0px;}
#wa-row-ixvow22j5gv4q8>div {padding: 0px 0px;}
#wa-row-ixvow22y5gv33k {margin:0px 0px;}
#wa-row-ixvow22y5gv33k>div {padding: 0px 0px;}
[id^=wa-compmenu-ixvow22j5wvs3s] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ixvow22j5wvs3s] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ixvow22j5wvs3s] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:15px; min-height:50px;}
[id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-brand, [id^=wa-compmenu-ixvow22j5wvs3s].navbar-nav li a, [id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
[id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#98b849;}
[id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ixvow22j5wvs3s] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ixvow22j5wvs3s].navbar-default .navbar-toggle:hover {background-color:#98b849 !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ixvoucuy39028o {margin:0px 0px;}
#wa-row-ixvoucuy39028o>div {padding: 0px 0px;}
#wa-row-ixvoucuy3902jc {margin:0px 0px;}
#wa-row-ixvoucuy3902jc>div {padding: 0px 0px;}
#wa-row-ixvoucuy3903q0 {margin:0px 0px;}
#wa-row-ixvoucuy3903q0>div {padding: 0px 0px;}
#wa-row-ixvoucuy3906u0 {margin:0px 0px;}
#wa-row-ixvoucuy3906u0>div {padding: 0px 0px;}
#wa-row-ixvow22j5gv3e8 {margin:0px 0px;}
#wa-row-ixvow22j5gv3e8>div {padding: 0px 0px;}
#wa-row-ixvow22j5gv4q8 {margin:0px 0px;}
#wa-row-ixvow22j5gv4q8>div {padding: 0px 0px;}
#wa-row-ixvow22y5gv33k {margin:0px 0px;}
#wa-row-ixvow22y5gv33k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ixvoucuy39028o {margin:0px 0px;}
#wa-row-ixvoucuy39028o>div {padding: 0px 0px;}
#wa-row-ixvoucuy3902jc {margin:0px 0px;}
#wa-row-ixvoucuy3902jc>div {padding: 0px 0px;}
#wa-row-ixvoucuy3903q0 {margin:0px 0px;}
#wa-row-ixvoucuy3903q0>div {padding: 0px 0px;}
#wa-row-ixvoucuy3906u0 {margin:0px 0px;}
#wa-row-ixvoucuy3906u0>div {padding: 0px 0px;}
#wa-row-ixvow22j5gv3e8 {margin:0px 0px;}
#wa-row-ixvow22j5gv3e8>div {padding: 0px 0px;}
#wa-row-ixvow22j5gv4q8 {margin:0px 0px;}
#wa-row-ixvow22j5gv4q8>div {padding: 0px 0px;}
#wa-row-ixvow22y5gv33k {margin:0px 0px;}
#wa-row-ixvow22y5gv33k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ixvoucuy39028o {margin:0px 0px;}
#wa-row-ixvoucuy39028o>div {padding: 0px 0px;}
#wa-row-ixvoucuy3902jc {margin:0px 0px;}
#wa-row-ixvoucuy3902jc>div {padding: 0px 0px;}
#wa-row-ixvoucuy3903q0 {margin:0px 0px;}
#wa-row-ixvoucuy3903q0>div {padding: 0px 0px;}
#wa-row-ixvoucuy3906u0 {margin:0px 0px;}
#wa-row-ixvoucuy3906u0>div {padding: 0px 0px;}
#wa-row-ixvow22j5gv3e8 {margin:0px 0px;}
#wa-row-ixvow22j5gv3e8>div {padding: 0px 0px;}
#wa-row-ixvow22j5gv4q8 {margin:0px 0px;}
#wa-row-ixvow22j5gv4q8>div {padding: 0px 0px;}
#wa-row-ixvow22y5gv33k {margin:0px 0px;}
#wa-row-ixvow22y5gv33k>div {padding: 0px 0px;}
}
